STRIPE_SECRET_KEY="sk_test_51GsKccH5lFu2WkTknngUjy3uXN0Exoi8VCKUhsuqYmBRrhgZ3TgTMYkaSVYeTwobZb9kxcd3KsIShLhogYL8JdSh00SZaM6Thh";
let db_name_link="mongodb+srv://Praveen267:Pran@12345@cluster0-oljsj.mongodb.net/TESTING_DB2?retryWrites=true&w=majority";